
/* FrameWork CSS EDO v2018.06.16 - Eduardo I. Piña F. ©2018 */
/* Código diseñado por Eduardo I. Piña F. para el portal de ORCA Trabajatorio */


html, body, h1, h2, h3, h4, h5, h6, div, p, span, form, textarea, table, tr, td, th, ul, li {margin:0; padding:0; border:none; border:0px solid blue;}
body, h1, h2, h3, h4, h5, h6, div, p, span, form, textarea, input, td, th, li {text-indent:0;}
body {font-size:100%; font-size:10pt; font-family:Arial; color:#000;}

p {text-align:left;}
img {margin:0; border:none; border:0px solid blue;}
li {list-style-type:square; list-style-type:none;}
input {margin:0; padding:0;}

a:link {font-size:100%; font-size:10pt; color:rgb(0,0,255); text-decoration:none;}
a:visited {font-size:100%; font-size:10pt; color:rgb(112,48,160); text-decoration:none;}
a:hover {font-size:100%; font-size:10pt; color:rgb(0,255,0); text-decoration:underline;}
a:active {font-size:100%; font-size:10pt; color:rgb(0,255,0); text-decoration:underline;}

h1, h2, h3, h4, h5, h6 {font-weight:bold;}
h1 {font-size:28pt;}
h2 {font-size:24pt;}
h3 {font-size:20pt;}
h4 {font-size:16pt;}
h5 {font-size:14pt;}
h6 {font-size:12pt;}


.izquierdo {text-align:left !important;}
.derecho {text-align:right !important;}
.centrado {text-align:center !important;}
.justificado {text-align:justify !important;}

.arriba {vertical-align:top !important;}
.abajo {vertical-align:bottom !important;}

.italica {font-style:italic !important;}
.negrita {font-weight:bold !important;}
.subrayado {text-decoration:underline !important;}
.tachado {text-decoration:line-through !important;}

.mayusculas {text-transform:uppercase !important;}
.minusculas {text-transform:lowercase !important;}

.times {font-family:'Times New Roman',Times,serif !important;}
.lucida {font-family:'Lucida Handwriting' !important;}
.georgia {font-family:Georgia,Times,serif !important;}

br.regidor {clear:both !important;}

.rojo {color:#f00 !important;}
.verde {color:#0f0 !important;}
.azul {color:#00f !important;}





@font-face {font-family:'Comfortaa (Bold)'; font-style:normal; font-weight:bold; src:url('/fuentes/Comfortaa-Bold.ttf');}
.confortaa {font-family:'Comfortaa (Bold)';}

body {font-family:'Comfortaa (Bold)'; color:rgb(45,115,181);}

h1 {font-size:120px; line-height:120px;}
h2 {font-size:44px; line-height:44px;}

#Cuerpo {text-align:center; width:480px; margin-right:auto; margin-left:auto; padding:25px 10px 25px 10px;}
.nuevonombre {margin:10px 0 20px 0; text-align:center;}
.logo {width:324px; height:310px;}
.nuevosproyectos {margin:20px 0 20px 0; text-align:center;}
.redireccion {text-align:center;}
#Contador {font-weight:bold; color:#f00;}

#Pie {padding:25px;}
#Pie p {text-align:center; width:480px; margin-right:auto; margin-left:auto;}



